Loading...
Searching...
No Matches
ConstantT Struct Reference

## Data Fields

ConstantE | cons
fxFltType | val
const char * | str

## Detailed Description

Definition at line 230 of file fx.c.

## Field Documentation

## cons

ConstantE ConstantT::cons

Definition at line 232 of file fx.c.

## str

const char* ConstantT::str

Definition at line 238 of file fx.c.

## val

fxFltType ConstantT::val

Definition at line 235 of file fx.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/fx.c